<div class="tbk-box">
    <h3>Lista de transacciones Sipago</h3>
    <p>En esta lista encontrarás el listado de transacciones que Sipago ha procesado. <br>
    </p>
    <?php
    $table = new \Sipago\WooCommerce\SipagoCheckout\Helpers\SipagoTransactionsTable();
    $table->prepare_items();
    $table->display();
    ?>
</div>
